lang.survey_new.page_title = Edit Survey

lang.survey_new.end_session = End This Editing Session 
lang.survey_new.end_session_help = Click here when you are done making changes to this survey. 
lang.survey_new.bgcolor_label = Background color:


lang.survey_new.modify_button = Modify
lang.survey_new.modify_button_help = Make changes to this item.

lang.survey_new.add_below_button = Add Below
lang.survey_new.add_below_button_help = Add a new item below this one.

lang.survey_new.delete_button = Delete
lang.survey_new.delete_button_help = Delete this item from the survey.
lang.survey_new.delete_confirm = Delete this item?

lang.survey_new.copy_button = Copy
lang.survey_new.copy_button_help = Copy this item to the clipboard, so it can be Pasted elsewhere.

lang.survey_new.cut_button = Cut
lang.survey_new.cut_button_help = Copy this item to the clipboard, then delete it.

lang.survey_new.paste_button = Paste
lang.survey_new.paste_button_help = Add the item in your clipboard below this one.

lang.survey_new.heading_legend = Title, Heading, and Background Color
lang.survey_new.likert_legend = 'Likert' Question
lang.survey_new.multi_choice_legend = Multiple Choice
lang.survey_new.text_legend = Short Answer
lang.survey_new.memo_legend = Essay/Comments
lang.survey_new.custom_legend = Text/Instructions

lang.survey_new.bgcolor= Background color:







